{
  "LBL_USER_NAME": "Gebruikersnaam",
  "LBL_PASSWORD": "Wachtwoord",
  "BTN_LOGIN": "Login",
  "MSG_WRONG_CREDENTIALS": "Incorrecte Gebruikersnaam en Wachtwoord!",
  "LBL_BUSINESS_UNIT": "Bedrijfsonderdeel",
  "LBL_WORKSTATION_CODE": "Werkstation Code",
  "LBL_WORKSTATION_DESCRIPTION": "Werkstation omschrijving",
  "LBL_WORKSTATION": "Werkstation",
  "BTN_NEW_WORKSTATION": "Nieuw Werkstation",
  "BTN_PROCEED": "Verder gaan",
  "BTN_CANCEL": "Annuleren",
  "BTN_CONFIRM": "Bevestigen",
  "CB_TOUCHSCREEN": "Touchscreen",
  "MSG_AGREEMENT": "Door op Bevestigen te drukken gaat u akkoord met het feit dat deze website bedrijfsonderdeel en werkstation informatie opslaat in een cookie.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "Geen bedrijfsonderdeel gevonden",
  "MSG_NO_WORKSTATION_FOUND": "Geen werkstation gevonden",
  "MSG_LOGOUT": "Weet u zeker dat u uit wilt loggen?",
  "LBL_LOGOUT": "Uitloggen",
  "TTL_CONFIRM_PACKING_DLG": "Bevestig inpakken",
  "TTL_MAIN_PANEL": "Hoofdpaneel",
  "TTL_DASHBOARD": "Dashboard",
  "TTL_TO_PACK": "Nog te pakken",
  "TTL_PACKED": "Gepakt",
  "LBL_PIECES": "Items",
  "LBL_BUNDLES": "Bundels",
  "TITLE_SCAN_CONTAINER": "Scan Container",
  "TITLE_SELECT_CONTAINER_TYPE": "Selecteer Container Type",
  "LBL_CONTAINER_ID": "Container ID",
  "TTL_PACKING_STATUS_DLG": "Inpakstatus",
  "TTL_DELIVERY_DATE_DLG": "Overzicht afleverdatum",
  "TTL_ROUTE_INFO_DLG": "Route Info",
  "LBL_TOMORROW": "Morgen",
  "LBL_TODAY": "Vandaag",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "Er is geen lokale printer service opgezet voor werkstation {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "Bon {{noteNumber}} was succesvol geprint!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "Bon {{noteNumber}} kon niet geprint worden: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "Aanmaken van een nieuw werkstation mislukt!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "Container sticker {{sequenceNr}} is succesvol geprint!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "{{numberOfContainersOnNote}} container stickers succesvol geprint!",
  "MSG_CONSG_NOTE_PRINTED": "Uitleveroverzicht {{noteNumber}} is succesvol geprint!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "Uitleveroverzicht {{noteNumber}} kon niet geprint worden: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "Container sticker nummer {{sequenceNr}} van afleverbon {{noteNr}} kon niet geprint worden: {{error}}",
  "TITLE_RECORD_CONTAINER": "Vastleggen Container",
  "TTL_CREATE_BUNDLE_DLG": "Aanmaken Bundels",
  "MSG_NEXT_CUSTOMER": "Er is een nieuwe relatie toegevoegd aan de lijst",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "Aanmaken handmatige afleverbon",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "Een hogere waarde dan het maximum {{max}} is niet toegestaan",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "Een waarde lager dan het minimum {{min}} is niet toegestaan",
  "TTL_CUSTOMER_FEEDING_DLG": "Relatie invoer",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "Container Controle Scan",
  "TTL_PACK_BUNDLES_DLG": "Inpakken Bundels",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "Validatie afgewezen bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "Relatie productie code",
  "MSG_VERSION_CLIPBOARD": "Versie informatie is gekopieerd naar het klembord!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "Geen ID Code configuratie gevonden!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "ID Code lengte is niet correct! Het zou moeten zijn {{allowedIDCodeLengths}}.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "ID Code {{idCode}} komt niet overeen met een ID code configuratie!",
  "MSG_RELOAD_APPLICATION": "Applicatie is bijgewerkt naar versie {{version}}, ververs uw browser aub om deze opnieuw te laden!",
  "TTL_ERROR": "Fout",
  "TTL_WARNING": "Waarschuwing",
  "BTN_NO": "Nee",
  "BTN_YES": "Ja",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "Direct Laden",
  "BTN_OK": "OK",
  "TTL_CONTAINER_INSCAN": "Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "Geen actieve sessie, u bent automatisch uitgelogd.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "U bent te lang inactief geweest, u bent automatisch uitgelogd.",
  "TTL_DIAGNOSTIC": "Diagnostiek",
  "TTL_RECORDED_DIAGNOSTICS": "Opgeslagen diagnostiek",
  "CB_INCLUDE_ALL": "Alles inclusief",
  "CB_INCLUDE_APPLICATION_LOGS": "Inclusief applicatie logboeken",
  "CB_INCLUDE_ROUTING_LOGS": "Inclusief routing logboeken",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "Inclusief netwerkconnectie logboeken",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "Inclusief netwerkconnectie logboeken",
  "CB_INCLUDE_SCREEN_RECORDING": "Inclusief scherm opname",
  "BTN_CLEAR_DIAGNOSTICS": "Diagnostiek leegmaken",
  "BTN_START_DIAGNOSTIC": "Diagnostiek starten",
  "MSG_DIAGNOSTIC_RUNNING": "Diagnostiek loopt...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "Scherm opname niet beschikbaar. Diagnostiek zal zonder verder gaan.",
  "BTN_REPRINT": "Herafdrukken",
  "BTN_PRINT": "AFDRUKKEN",
  "TTL_SOIL_WEIGING_DLG": "Vuil Wegen",
  "TTL_SOIL_COUNT_DLG": "Vuiltellen",
  "TTL_MULTIREAD_SOIL_SCAN": "Multiread Vuil Scan",
  "LBL_NUM": "NUM",
  "LBL_PLUS": "PLUS",
  "LBL_MINUS": "MIN",
  "LBL_ENTER": "ENTER",
  "LBL_NEXT": "Volgende",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "Geen Local Print Server opgezet voor dit werkstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "Verzoek naar de Lokale Print Server is afgebroken omdat er geen print configuratie bestaat voor scherm {{ dialogCode }} en document {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "< 1 minuut geleden",
  "SOME_HOURS_AGO": "> {{hours}} uur geleden",
  "ONE_MINUTE_AGO": "1 minuut geleden",
  "SOME_MINUTES_AGO": "{{minutes}} minuten geleden",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "Container desinfectie scan",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "Test rapport afdrukken",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "Test rapport succesvol afgedrukt!",
  "BTN_TEST_PA_CONNECTION": "Test PA verbinding",
  "MSG_CONNECTION_SUCCESSFUL": "Verbinding succesvol!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "Bevestig container inpakken",
  "TTL_CONTAINER": "Container",
  "LBL_OKAY": "OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "Er is geen Peripheral Agent opgezet voor dit werkstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "Verbinding mislukt!",
  "TTL_SELECT_PERIPHERAL_AGENT": "Selecteer peripheral agent",
  "BTN_ABORT": "Annuleren"
}